/* Jumptime Styles */

body, h1, h2, h3, h4, h5, h6, p {margin:0; padding:0;}
body {background:#fff; font:normal 12px arial,sans-serif; color:#000;}


/* JT People Global Footer */
#fromourpartners {clear:both;}
#fromourpartners a {text-decoration:none;}
#fromourpartners a:hover {text-decoration:underline;}
#fromourpartners h3 {padding-bottom:10px; font:bold 28px/28px arial,sans-serif; color:#000;}
#fromourpartners #partnertouts {float:left; clear:both; padding-bottom:60px;}
#fromourpartners #partners123, #fromourpartners #partner4, #fromourpartners #partner5 {float:left;}

#fromourpartners #partners123 .tout {float:left; width:150px; height:250px; padding:0 7px; border-right:1px solid #e6e6e6;}
#fromourpartners #partners123 .tout.t1 {padding-left:0;}
#fromourpartners #partners123 .tout p.photo {margin:0; /*padding:0 0 6px 0;*/ padding:0;}
#fromourpartners #partners123 .tout p.logo {margin:0; /*padding:2px 0 4px 0;*/ padding:0 0 4px 0;}
#fromourpartners #partners123 .tout h4 {padding-top:3px; font:normal 18px/21px arial,sans-serif; color:#000;}
#fromourpartners #partners123 .tout h4 a {color:#000;}

#fromourpartners #partner4, #fromourpartners #partner5 {width:230px; padding:0 7px;}
#fromourpartners #partner4 {border-right:1px solid #e6e6e6;}
#fromourpartners .linktout p.logo {margin:0; padding:2px 0 8px 0;}
#fromourpartners .linktout li {padding-bottom:8px; font:normal 13px/16px arial,sans-serif;}
#fromourpartners .linktout li a {color:#000;}
#fromourpartners .linktout li.first {font:normal 18px/21px georgia,'times new roman',times,serif;}
#fromourpartners .linktout li.first a {color:#20b1ea;}